当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装sharutils-4.6.1-2出现问题,请各位不吝赐教,万分感谢
帖子发表于 : 2009-04-14 12:23 

注册: 2009-04-14 11:46
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
我在交叉编译时需要安装sharutils-4.6.1-2,下载安装文件sharutils-4.6.1-2.i386.rpm,执行安装命令
rpm -i sharutils-4.6.1-2.i385.rpm时出现错误:

warning: sharutils-4.6.1-2.i386.rpm: Header V3 DSA signature: NOKEY, key ID 652e84dc
error: Failed dependencies:
/bin/bash is needed by sharutils-4.6.1-2.i386
/bin/sh is needed by sharutils-4.6.1-2.i386
/sbin/install-info is needed by sharutils-4.6.1-2.i386
/usr/bin/perl is needed by sharutils-4.6.1-2.i386
libc.so.6 is needed by sharutils-4.6.1-2.i386
libc.so.6(GLIBC_2.0) is needed by sharutils-4.6.1-2.i386
libc.so.6(GLIBC_2.1) is needed by sharutils-4.6.1-2.i386
libc.so.6(GLIBC_2.2) is needed by sharutils-4.6.1-2.i386
libc.so.6(GLIBC_2.3) is needed by sharutils-4.6.1-2.i386
libc.so.6(GLIBC_2.3.4) is needed by sharutils-4.6.1-2.i386
libc.so.6(GLIBC_2.4) is needed by sharutils-4.6.1-2.i386
perl(File::Temp) is needed by sharutils-4.6.1-2.i386

不知道怎么解决,是不是说的那些依赖文件都要安装,到哪下载?这个问题困扰我好久了,一直没有找到解决办法,
请各位帮帮忙!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译